
.banner {
	background-image: url(../images/bnr_home_fallback_800x492.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	position: relative;
	max-height: 580px;
	overflow: hidden;
}

.banner-slider {
	max-height: 580px;
}

@media screen and (min-width: 600px) {
	.banner {
		padding-bottom: 40px;
	}
	.banner:before {
		content: '';
		display: block;
		padding: 31.25%;
	}

	.banner__content {
		position:  absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}
}
@media screen and (min-width: 800px) {
	.banner:before {
		padding: 20.25%;
	}
}

.banner-textbox {
	background: rgba(255,255,255,.8);
	position: relative;
	margin-bottom: 40px;
	padding: 20px 20px 10px 0;
	color: #887c73;
	font-size: 1.5rem;
	line-height: 1.2;
}

.banner-textbox__heading {
	font-size: 2.3rem;
	margin-bottom: 5px;
}

.banner-textbox:before {
	content: '\00a0';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 100%;
	width: 9999em;
	background: rgba(255,255,255,.8);
}

@media screen and (min-width: 600px) {
	.banner-textbox {
		font-size: 1.8rem;
		margin-top: 10%;
	}
	.banner-textbox__heading {
		font-size: 2.6rem;
	}
	.banner-textbox {
		width: 55%;
		padding: 40px 20px 20px 0;
	}
	.banner-textbox:after {
		content: '\00a0';
		position: absolute;
		top: 0;
		bottom: 0;
		left: 100%;
		width: 250px;
		background: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHByZXNlcnZlQXNwZWN0UmF0aW89InhNaWRZTWlkIiB3aWR0aD0iMTkxIiBoZWlnaHQ9IjE1OSIgdmlld0JveD0iMCAwIDE5MSAxNTkiPjxkZWZzPjxzdHlsZT4uY2xzLTEgeyBmaWxsOiAjZmZmOyBvcGFjaXR5OiAwLjgwOyBmaWxsLXJ1bGU6IGV2ZW5vZGQ7IH08L3N0eWxlPjwvZGVmcz48cGF0aCBkPSJNLS4wMDIuMDE0aDguNjQ1YzMxLjM0IDAgNTQuOTY1IDI0LjI2IDYzLjYxMiAzMi43MkwxOTAuOTk1IDE1OUgtLjAwMlYuMDE0eiIgY2xhc3M9ImNscy0xIi8+PC9zdmc+) no-repeat;
		background-size: auto 100%;
	}
}

@media screen and (min-width: 800px) {
	.banner-textbox {
		width: 34.516765285996%;
	}

	.banner {
		background-image: url(../images/bnr_home_fallback_1200x492.jpg);
	}
}

@media screen and (min-width: 1100px) {
	.banner {
		background-image: url(../images/bnr_home_fallback_1400x574.jpg);
	}
}
@media screen and (min-width: 1300px) {
	.banner {
		background-image: url(../images/bnr_home_fallback_1680x689.jpg);
	}
}





/* Dots */
.banner-slider .slick-dots {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;
}
.banner-slider .slick-dots li {
    margin: 0 8px;
    display: inline-block;
}
.banner-slider .slick-dots button {
    -webkit-appearance: none;
    padding: 0;
    outline: none;
    border: none;
    background-color: #a2958b;
    text-indent: -9999px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 8px rgba(0,0,0,0.2);
    display: block;
}
.banner-slider .slick-dots button:hover {
    background-color: #FFF;
}
.banner-slider .slick-dots .slick-active button {
    background-color: #4180bc;
}
